%define upstream_name    Apache-Filter
%define upstream_version 1.024

Name:       perl-%{upstream_name}
Version:    1.24.0
Release:    %mkrel 15

Summary:	%{upstream_name} module for perl
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Apache/%{upstream_name}-%{upstream_version}.tar.bz2
Patch0:		Apache-Filter-1.024-mod_perl2.diff

BuildRequires:	apache-mod_perl 
BuildRequires:  perl-devel

BuildArch:	noarch
AutoReq: false

Requires:	apache-mod_perl

%description
%{upstream_name} module for perl : Alter the output of previous handlers.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}
%patch0 -p0

%build
APACHE=%{_sbindir}/httpd perl Makefile.PL INSTALLDIRS=vendor <<EOF


EOF
%make

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/Apache
%{_mandir}/*/*

%changelog
* Thu Apr 18 2019 tex 1.24.0-15pclos2019
- rebuild
